recovery:
  state:
    round: 661
    hash: "071a8a7a150107eb435a30f946840f0ac825362b3bdcabaf4cbd47651fa7de23761c0058354a5a2e660c6d95ae1f5629"
    timestamp: "2025-11-03T15:24:00.101811Z"
  bootstrap: null
  package: null
  stream: null
